# AAMVATitleDataFieldNames class

Constants for the field type names of AAMVA.TitleData.

## Constructors

AAMVATitleDataFieldNames()
  const

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited

## Constants

AddressCity → const String
AddressJurisdictionCode → const String
AddressStreet → const String
AddressZipCode → const String
BusinessName → const String
FamilyName → const String
FirstLienHolderId → const String
FirstLienHolderName → const String
GivenName → const String
NewUsedIndicator → const String
OdometerDate → const String
OdometerDisclosure → const String
OdometerReadingKilometers → const String
OdometerReadingMileage → const String
PreviousTitleNumber → const String
PreviousTitlingJurisdiction → const String
TitleBrand → const String
TitleIssueDate → const String
TitleNumber → const String
TitlingJurisdiction → const String
VehicleBodyStyle → const String
VehicleColor → const String
VehicleIdentificationNumber → const String
VehicleMake → const String
VehicleModel → const String
VehicleModelYear → const String
VehiclePurchaseDate → const String